#user_content_resources {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 10px;
	padding-right: 10px;
}
#user_content_resources .some-class {

}
#user_content_resources hr {
	display: block;
	margin-top: -21px;
	margin-bottom: 0;
	z-index: -100;
	border-top-color: #97999b;
	border-top-width: 1px;
}
#user_content_resources h2 {
	color: #888888;
	background-color: white;
	display: inline-block;
	padding-right: 10px;
	font-size: 22px;
	
}
#user_content_resources p {
	display: inline-block;
	width: 25%;
	vertical-align: top;
	padding-right: 8px;
	padding-left: 8px;	
}

@media (min-width: 768px) and (max-width: 991px) {
	#user_content_resources p {
		width: 50%;
	}
}
@media (max-width: 767px) {
	#user_content_resources p {
		width: 100%;
	}
}